List tasks you can accessAsk AIget https://api.sbgenomics.com/v2/tasksThis call returns a list of tasks that you can access.Query Paramsfieldsarray of stringsSelector specifying a subset of fields to include in the response.fieldsADD stringstatusstringYou can filter the returned tasks by their status. Set the value of status to one of the following values: "QUEUED" "DRAFT" "RUNNING" "COMPLETED" "ABORTED" "FAILED"parentstringEnter the task ID of the parent task to return all child tasks from that parent. A parent task is a task that specifies criteria by which to batch its inputs into a series of further sub-tasks, called child tasks. See the documentation on batching tasks for more details on how to run tasks in batches.projectstringEnter the project ID of the project you wish to list the tasks from.created_fromdate-timeEnter the starting date for querying tasks created on the specified date and onwards (see below for more information).created_todate-timeEnter the ending date for querying tasks created until the specified date. You can use it in combination with created_from to specify a time interval.started_fromdate-timeEnter the starting date for querying tasks started on the specified date and onwards (see below for more information).started_todate-timeEnter the starting date for querying tasks started until the specified date (see below for more information).ended_fromdate-timeEnter the starting date for querying tasks that ended on a specified date (see below for more information).ended_todate-timeEnter the ending date for querying tasks that ended until a specified date.order_bystringOrder returned results by the specified field. Allowed values: - created_time - start_time - name - end_time - created_by Sort can be done only by one column. The default value is created_time.orderstringSort results in ascending or descending order by specifying asc or desc, respectively. Only taken into account if order_by is explicitly specified. The default value is asc.origin_idstringEnter an automation run ID to list all tasks created from the specified automation run.HeadersX-SBG-Auth-TokenstringrequiredYour Seven Bridges Platform authentication token. For security reasons, token will not be automatically populated in the generated code sample. Please replace <your-token-here> with your token before executing this call.Response 200200Updated 5 months ago